package eventmodels

// 转盘事件
type TurntableEventContent struct {
	UserBasic
	EventBasic
	PrizeName   string `json:"prize_name"`   // 抽奖奖品名
	PrizeNumber int64  `json:"prize_number"` // 抽奖奖品数量
}

func (e *TurntableEventContent) EventName() string {
	return "Turntable"
}
